const unsigned char conf_array[] PROGMEM = {
//	0x0a, 0x02,		// 0x0a - uC CLK: 10MHz
	0x0b, 0xf2,		// 0x0b - GPIO0: TX_ANT - f2
	0x0c, 0xf5,		// 0x0c - GPIO1: RX ANT - f5
	0x14, 0x05,		// wakeup timer
	0x15, 0x00,
	0x16, 0x60,		// 0x16 - default
	0x19, 0x01,		// 0x19 - low duty cycle duration (preamble and sync word, 4ms)
	0x20, 0x90,		// 0x20 - Clock Recovery Oversampling Rate
	0x21, 0x20,		// 0x21 - Clock Recovery Offset 2
	0x22, 0x51,		// 0x22 - Clock Recovery Offset 1
	0x23, 0xEC,		// 0x23 - Clock Recovery Offset 0
	0x24, 0x10,		// 0x24 - Clock Recovery Timing Loop Gain 1
	0x25, 0x54,		// 0x25 - Clock Recovery Timing Loop Gain 0

	0x2a, 0x1C,		// 0x2a

	0x30, 0xA8,		// 0x30 - data access: RX/TX packet handling, enable crc: CRC-16

	0x32, 0x00,		// 0x32
	0x33, 0x0E,		// 0x33 - no header, 4 sync bytes (32 bits)
	0x34, 0x08,		// 0x34 - preamble: 32 bits (8 nibbles)
	0x35, 0x2A,		// 0x35 - preamble detection control: 6 nibbles = 24bits
	0x36, 0xE9,		// 0x36 - sync word 3
	0x37, 0xCA,		// 0x37 - sync word 2
	0x38, 0xE9,		// 0x38 - sync word 1
	0x39, 0xCA,		// 0x39 - sync word 0

	0x3e, 0x2a,		// 0x3e - packet length: 0x40

	0x43, 0x00,		// 0x43 - header enable mask 3
	0x44, 0x00,		// 0x44 - header enable mask 2
	0x45, 0x00,		// 0x45 - header enable mask 1
	0x46, 0x00,		// 0x46 - header enable mask 0

//	0x69, 0x60,		// 0x69 - AGC on
//	0x6d, 0x0F,		// 0x6d - tx power: +17dBm
	0x6e, 0x51,		// 0x6e - set baud high
	0x6f, 0xEC,		// 0x6f - set baud low
	0x70, 0x2C,		// 0x70 - modulation control
	0x71, 0x22,		// 0x71 - modulation control 2: FIFO mode, OOK  //0x21 / 0x00
	0x72, 0x20,		// 0x72 - frequency deviation: 20kHz
	0x75, 0x73,		// 0x75 - 860-880MHz range
	0x76, 0x67,		// 0x76
	0x77, 0xC0,		// 0x77
	0x7c, 0x09,		// 0x7c
	0x7d, 0x00,		// 0x7d
	0x7e, 0x38,		// 0x7e
	0x05, 0x06,		// 0x05 - valid packed received & packet sent interrupt on
	0x06, 0x40,		// 0x06 - valid preamble detect irq on (to wake from sleep)
	0x08, 0x04,		// 0x08 - disable multi packet mode, enable low duty cycle
	0x07, 0x01,		// 0x07 - operating mode: ready mode
};

